bursa escort-escort beylikdüzü bayan-bursa escort-escort istanbul bayan-escort istanbul bayan-bodrum escort-marmaris escort bayan-kayseri escort-sakarya escort-samsun escort-mersin escort bayan-bursa escort-kocaeli escort-ataşehir escort-istanbul escort bayan

Yerli Kripto Paramız SİKKE 4 Nisan'da piyasaya sürülüyor. Bedava Sikke Kazanmak için siz de ücretsiz hesap açabilirsiniz:

Referans Linkimize Tıklayarak Üye Olursanız Memnun Oluruz: https://www.sikke.com.tr/r/10613

Opencart Stok Kontrolcü (Vqmod)

Opencart Stok Kontrolcü (Vqmod)
Diğer resimler
  • Marka: HBU
  • Ürün Kodu: OCstok001
  • Stok Durumu: Stokta var
  • 0,00TL
  • Vergiler Hariç: 0,00TL
- +



Etiketler: opencart, opencart modül, opencart eklenti, opencart modülleri, opencart eklentileri, modüller, eklentiler, stokcu, stok kontrolcü, stokta olmayan ürünler, kapatmak, açmak, toplu, tümünü

  HBU STOKÇU  

İndirilebilir ürün: Profil sayfanızdaki indirilebilir ürünler bölümünden indirebilirsiniz.
 
Stokta olmayan, yani stoğu sıfır olan ürünleri tarayıp, tümünün durumunu kapalı yapar. Böylece stokta olmayan ürünler sitenizde gözükmez.
Stokta olan ürünlerin durumunu da otomatik olarak açık yapar. 
 
 
-------------------------------------------------------------------------------------------------------
 
KURULUM
 
1- Sitenizde vqmod kurulu değilse http://code.google.com/p/vqmod/ 
adresinden indirip kurun. 
 
2- Dosyaları sunucunuzda köke (public_html veya httpdocs veya www klasörüdür) yükleyiniz (upload ediniz).
 
-------------------------------------------------------------------------------------------------------
 
KULLANIMI
 
Opencart Admin Panel'de Sistem Menüsünde STOK KONTROLCÜ olarak eklenir. Tıklamanız yeterlidir.
CronJob yani zamanlanmış görev tanımlamaya uygundur. Sunucudan cronjob ayarlaması yaparak günün belli saatlerinde otomatik olarak çalıştırılabilir.
 
Uyumlu sürümler: 
OpenCart 1.5.0, 1.5.0.1, 1.5.0.2, 1.5.0.3, 1.5.0.4, 1.5.0.5, 1.5.1, 1.5.1.1, 1.5.1.2, 1.5.1.3, 1.5.2, 1.5.2.1, 1.5.3, 1.5.3.1, 1.5.4 , 1.5.4.1, 1.5.5 , 1.5.5.1 ve 1.5.6

vQmod 1.0.7 veya üstü kurulu olmalıdır (vqmod ücretsizdir)

 
 

Yorum Yap

Lütfen yorum yazmak için oturum açın ya da kayıt olun.